<div class="container">
  <nav class="navbar navbar-expand-md navbar-dark bg-success mb-3">
    <span class="nav-brand text-light mr-5">SimpleCalc</span>

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#toolbar">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="toolbar">
      <ul class="navbar-nav ">
        <li class="nav-item">
          <a routerLink="/simple" routerLinkActive="highlight" class="nav-link">Simple Mode</a>
        </li>
        <li class="nav-item ml-2">
          <a routerLink="/advanced" routerLinkActive="highlight" class="nav-link">Advanced Mode</a>
        </li>
      </ul>
    </div>
  </nav>

  <app-operands [hideRight]="hideRight" ></app-operands>
  <hr/>
  <router-outlet></router-outlet>
</div>
